Subject: Re: bug#9766: 24.0.50; rmail-forward makes attachment that doesn't read right

From: Eli Zaretskii <[email-masked]>
Date: Sun, 16 Oct 2011 08:54:25 -0400

merge 9766 9521
stop

> Date: Sun, 16 Oct 2011 07:19:05 -0400
> From: Richard Stallman <[email-masked]>
> Reply-To: [email-masked]
> 
> When I use the f command in Rmail, it generates a message like this:
> [...]
> I have a friend who reads mail using IceDove 2.0.0.24, and these mime
> parts appear empty.
> 
> Is there anything wrong with these mime parts?
> Or is it a bug in that version of IceDove?

It's a missing feature in rmail-forward, see bug #9521 (now merged
with this one) and a short conversation that started here:

  http://lists.gnu.org/archive/html/bug-gnu-emacs/2011-09/msg00691.html

You can disable the MIME-attachment style of forwarding by setting
rmail-enable-mime-composing to nil, in which case Rmail will generate
an inline plain-text forwarded message, but I don't remember if that
fixes this particular problem.